Lintian Reports

P source-contains-prebuilt-javascript-object

All reports of source-contains-prebuilt-javascript-object for the archive. The extended description of this tag is:

The source tarball contains a prebuilt (minified) JavaScript object. They are usually left by mistake when generating the tarball by not cleaning the source directory first. You may want to report this as an upstream bug, in case there is no sign that this was intended.

Severity: pedantic, Certainty: possible

Check: cruft, Type: source

Evolution of the source-contains-prebuilt-javascript-object Lintian tag over the past 366 days:

The beforementioned graph for the source-contains-prebuilt-javascript-object tag

Emitted (non-overridden): 7619, overridden: 1387, total: 9006

The package names link to the relevant maintainer page and the corresponding report for the source package. The links go to the full maintainer report page, which includes info and experimental tags and overridden tags, rather than the default page that shows only errors and warnings.

0ad 0.0.22-1 (source) overridden

acl2 7.4dfsg-4 (source)

acorn 5.1.1+ds1-3 (source)

adblock-plus-element-hiding-helper 1.4-1 (source)

adminer 4.3.1-2 (source)

allegro4.4 2:4.4.2-10 (source)

alpine 2.20+dfsg1-7 (source)

amanda 1:3.4.3-1 (source)

amarok 2.8.0-8 (source) overridden

android-platform-external-doclava 6.0.1+r55-1 (source)

angular.js 1.6.1-1 (source)

angular.js 1.5.10-1 (source)

apache2 2.4.27-6 (source)

aptly 1.0.1-1 (source)

arc-gui-clients 0.4.6-5 (source)

argyll 1.9.2+repack-2 (source)

atkmm1.6 2.24.2-2 (source)

automx 0.10.0-2.1 (source)

awstats 7.6+dfsg-1 (source)

axiom 20170501-2 (source)

bagel 0.0~git20170906-2 (source)

bcfg2 1.4.0~pre2+git141-g6d40dace6358-1 (source)

bibledit 5.0.145-1 (source) overridden

bignumber.js 1.3.0+dfsg-1 (source)

blender 2.79+dfsg0-2 (source)

boinc 7.8.3+dfsg-1 (source)

boinc 7.8.3+dfsg-1exp1 (source)

brltty 5.5-3 (source)

brltty 5.5-2 (source)

brotli 1.0.0-1~exp0 (source)

bugs-everywhere 1.1.1-4 (source)

c3 0.4.11+dfsg-2 (source)

cacti 1.1.25+ds1-1 (source)

cadencii 3.3.9+svn20110818.r1732-5 (source)

cairomm 1.12.2-1 (source)

calf 0.0.60-5 (source)

calibre 3.8.0+dfsg-1 (source)

camping 2.1.580-1.1 (source)

cargo 0.21.1-1 (source)

cargo 0.20.0-2 (source)

cbmc 5.6-1 (source)

cctools 4.0-1.1 (source)

ceph 10.2.5-7.2 (source)

ceph 10.2.7-0exp1 (source)

cgview 0.0.20100111-2 (source)

chromium-browser 61.0.3163.100-2 (source)

chronicle 4.6-2 (source)

civicrm 4.7.24+dfsg-1 (source) overridden

ckbuilder 2.3.0+dfsg-2 (source)

ckeditor 4.5.7+dfsg-2 (source)

ckeditor3 3.6.6.1+dfsg-1 (source)

cockpit 154-1 (source)

codemirror-js 5.4.0-1 (source)

coffeescript 1.12.7~dfsg-3 (source)

colorspacious 1.1.0-1 (source)

connectomeviewer 2.1.0-1.1 (source)

coz-profiler 0.1.0-2 (source)

cp2k 4.1-1.1 (source)

cpl 7.0-6 (source)

cppad 2017.00.00.7-1 (source)

cucumber 2.4.0-3 (source)

cyrus-sasl2 2.1.27~101-g0780600+dfsg-3 (source)

d3 3.5.17-2 (source)

darktable 2.2.5-2 (source)

datalad 0.5.1-1 (source)

datalad 0.4.1-1 (source)

davix 0.6.6-1 (source)

deluge 1.3.15-2 (source)

diff-match-patch 20121121-2 (source)

digikam 4:5.6.0-3 (source)

digikam 4:5.7.0-1 (source)

dispcalgui 3.3.4.1-1 (source)

diveintopython3 20110517.77958af+dfsg-3 (source) overridden

django-guardian 1.4.9-2 (source)

django-paintstore 0.2-2 (source)

djangorestframework 3.4.0-2 (source)

dnsdist 1.2.0-1 (source)

doconce 0.7.3-1 (source)

doctrine-sphinx-theme 0~20130227-1 (source)

dojo 1.11.0+dfsg-1 (source)

dokuwiki 0.0.20160626.a-2 (source) overridden

dolibarr 5.0.4+dfsg3-1 (source) overridden

dompurify.js 0.9.0~dfsg1-1 (source)

dotlrn 2.5.0+dfsg2-1 (source)

doxygen 1.8.13-9 (source)

drupal7 7.56-1 (source)

dx 1:4.4.4-10 (source) overridden

eccodes 2.5.0-2 (source)

eclipse-wtp 3.6.3-3 (source)

ekg2 1:0.4~pre+20120506.1-13 (source)

elog 3.1.3-1-1 (source) overridden

elycharts.js 2.1.5+ds-2 (source)

emscripten 1.22.1-1 (source)

eonasdan-bootstrap-datetimepicker 4.17.47-2 (source) overridden

erlang 1:20.1.1+dfsg-1 (source)

exiv2 0.26-1 (source)

expeyes 4.2.1+dfsg-4 (source)

expeyes 4.3.1+dfsg-1 (source)

explorercanvas 0.r3-4 (source)

faust 0.9.95~repack1-2 (source)

fcm 2017.10.0-1 (source)

firebug 2.0.17-1 (source)

firefox 57.0~b9-1 (source)

firefox 53.0.is.52.0.2-1 (source)

firefox 56.0-2 (source)

firefox-esr 52.4.0esr-2 (source)

flot 0.8.3+dfsg-1 (source)

flotr 0.2.1~r301-1 (source)

fontforge 1:20170731~dfsg-1 (source)

fookebox 0.7.2-1 (source)

freeipa 4.4.4-3 (source)

freevo 1.9.2b2-4.3 (source)

fsl 5.0.8-5 (source)

fusiondirectory 1.0.19-1 (source)

fusionforge 6.0.4+20160504-1.1 (source)

ganglia-web 3.6.1-3 (source)

gcc-python-plugin 0.15-4 (source)

gcompris-qt 0.50-3 (source)

geary 0.12~20170915-0.4 (source)

genshi 0.7-6 (source)

geotranz 3.3-1 (source)

gettext.js 0.5.3-1 (source)

giac 1.2.3.57+dfsg1-2 (source)

gitit 0.12.2.1-1 (source)

gitlab 8.13.11+dfsg1-11 (source)

glances 2.11.1-1 (source)

glbinding 2.1.1-1 (source)

glewlwyd 1.2.2-1 (source) overridden

glibmm2.4 2.54.1-1 (source)

globjects 1.1.0-2 (source)

gnome-documents 3.22.5-2 (source)

gnome-documents 3.26.1-1 (source)

gnucash 1:2.6.17-1 (source)

golang-github-dop251-goja 0.0~git20170430.0.d382686-2 (source) overridden

goldencheetah 4.0.0~DEV1607-2 (source)

gosa 2.7.4+reloaded2-13 (source) overridden

gpsbabel 1.5.4-1 (source)

grafana 2.6.0+dfsg-3 (source)

gramps 4.2.6~dfsg-1 (source)

graphite-web 1.0.2+debian-2 (source)

grass 7.2.2-1 (source)

greenbone-security-assistant 7.0.2+dfsg.1-2 (source)

groonga 7.0.7-1 (source)

groovebasin 1.4.0-1 (source)

grr 3.1.0.2+dfsg-4 (source)

gtk+3.0 3.22.24-2 (source)

gtkmm2.4 1:2.24.5-1 (source)

gtkmm3.0 3.22.2-1 (source)

guacamole-client 0.9.9+dfsg-1 (source) overridden

gutenprint 5.2.13-1 (source)

guzzle-sphinx-theme 0.7.11-2 (source)

h2o 2.2.3+dfsg-1 (source)

haskell-ekg 0.4.0.13-1 (source)

haskell-hledger-web 1.1-2 (source)

haskell-js-flot 0.8.3-6 (source)

haskell-js-jquery 3.2.1-1 (source)

haskell-pretty-show 1.6.13-1 (source)

haskell-shake 0.15.11-1 (source)

heimdal 7.4.0.dfsg.1-2 (source)

highlight.js 9.12.0+dfsg1-4 (source) overridden

homer-api 5.0.6+dfsg2-3 (source)

htmlunit 2.8-3 (source)

htmlunit-core-js 2.8-1 (source)

hugo 0.25.1-2 (source)

hwloc 1.11.8-1 (source)

hwloc-contrib 1.11.8-1 (source)

icedove 1:52.3.0-4 (source)

icinga 1.13.4-2 (source)

icingaweb2 2.4.1-1 (source)

ie7-js 2.1~beta4-2 (source)

iipimage 1.0-2 (source)

ikiwiki 3.20171001 (source)

incron 0.5.10-3 (source)

influxdb 1.1.1+dfsg1-4 (source) overridden

ipe 7.2.7-2 (source)

ironic-ui 2.1.0-1 (source)

irrlicht 1.8.4+dfsg1-1 (source)

jenkins-htmlunit-core-js 2.6-hudson-1-1 (source)

jenkins-json 2.4-jenkins-3-5 (source)

jmol 14.6.4+2016.11.05+dfsg1-3 (source)

josm 0.0.svn12921+dfsg-1 (source)

jquery 3.2.1-1 (source)

jquery-geo 1.0~b1+ds1-2 (source)

jquery-goodies 12-1 (source)

jquery-jplayer 2.7.1+dfsg-1 (source)

jquery-lazyload 1.7.2-1 (source)

jquery-reflection 1.1-1 (source)

jquery-tablesorter 1:2.29.0+dfsg1-1 (source) overridden

jquery-watermark 3.1.4-1 (source)

jruby 9.1.13.0-1 (source)

jscropperui 1.2.2-1 (source)

jsdoc-toolkit 2.4.0+dfsg-6 (source)

jshash 2.2-4 (source)

json-c 0.12.1-1.2 (source)

jsrender 1.0~pre21-1 (source)

jsxgraph 0.99.6+dfsg1-1 (source)

jupyter-notebook 4.2.3-4 (source) overridden

kapidox 5.37.0-2 (source)

kate4 4:4.14.3-4 (source) overridden

kbd 2.0.4-2 (source)

kcov 25+dfsg-1 (source)

kf5-messagelib 4:17.08.0-1 (source)

kget 4:16.08.0-4 (source)

knot-resolver 1.3.3-1 (source)

kodi 2:17.3+dfsg1-5 (source)

ktexteditor 5.37.0-2 (source)

kubernetes 1.7.7+dfsg-2 (source)

languages4translatewiki 0.1.3-1 (source)

lava-server 2017.10-1 (source)

ldap-account-manager 6.1-1 (source)

leaflet 0.7.7+20160312-1 (source)

leaflet 1.0.3~dfsg-1 (source)

lemonldap-ng 1.9.13-1 (source)

libdevel-nytprof-perl 6.04+dfsg-1 (source)

libgda5 5.2.4-6 (source)

libgdamm5.0 4.99.11-1 (source)

libgtkdatabox 1:0.9.3.0+dfsg-3 (source)

libgtksourceviewmm 3.18.0-1 (source)

libjavascript-packer-perl 2.03-1 (source) overridden

libjpeg-turbo 1:1.5.2-2 (source)

libjs-angular-gettext 2.3.8-1 (source)

libjs-angular-schema-form 0.8.13-1 (source)

libjs-angularjs-smart-table 1.4.13-1 (source)

libjs-autonumeric 1.9.12-1 (source)

libjs-backbone-deep-model 0.10.4-3 (source)

libjs-cocktail 0.5.7-3 (source)

libjs-edit-area 0.8.2-1 (source)

libjs-emojify 1.1.0+dfsg-1 (source)

libjs-extjs 3.4.0+dfsg1-1 (source)

libjs-graphael 0.5+dfsg-1 (source)

libjs-img.srcset 2.0.0~20131003~dfsg-2 (source)

libjs-jquery-fixedtableheader 1.0.2+git20161010-1 (source)

libjs-jquery-jstree 3.3.4+dfsg1-2 (source) overridden

libjs-jquery.quicksearch 2.0.4-1 (source)

libjs-jsencrypt 2.3.0+dfsg2-1 (source) overridden

libjs-jstorage 0.3.1-1 (source)

libjs-jsxc 3.0.0+dfsg3-2 (source)

libjs-swfobject 2.2+dfsg-2 (source)

libjs-swfupload 2.2.0.1+ds2-1 (source)

libjs-tv4 1.2.7+dfsg1-2 (source)

libjs-twitter-bootstrap-datepicker 1.3.1+dfsg1-1 (source)

libksysguard 4:5.10.5-2 (source)

libmojomojo-perl 1.11+dfsg-3 (source)

libofx 1:0.9.11-4 (source)

libphonenumber 7.1.0-5 (source)

libplack-middleware-debug-perl 0.16+dfsg-1 (source)

libpolyclipping 6.1.3a-2 (source)

libpolyclipping 6.4.2-3 (source)

libreoffice 1:5.4.2-3 (source)

libsigc++-2.0 2.10.0-1 (source)

libspring-java 4.3.11-1 (source) overridden

libv8-3.14 3.14.5.8-11 (source)

libxml++2.6 2.40.1-1 (source)

libzdb 3.1-0.2 (source)

list.js 1.2.0~dfsg2-1 (source)

lua-cgi 5.2~alpha2-1 (source)

lua-orbit 2.2.1+dfsg-1 (source)

maloc 0.2-3.1 (source)

mame 0.189+dfsg.1-1 (source)

mapnik-reference 8.5.6-1~exp1 (source)

mapproxy 1.10.4-1 (source)

mariadb-10.1 10.1.28-1 (source)

mariadb-10.3 10.3.0-0+exp2 (source)

mathjax 2.7.0-2 (source) overridden

matplotlib 2.0.0+dfsg1-2 (source)

matrix-synapse 0.19.2+dfsg-6 (source)

mayavi2 4.5.0-1 (source)

mediaconch 17.07-1 (source)

mediaelement 2.15.1+dfsg-2 (source)

mediaelement 2.15.1+dfsg-1 (source)

mediagoblin 0.9.0~dfsg-1~exp4 (source)

mediatomb 0.12.1-47-g7ab7616-1 (source)

mediawiki 1:1.27.3-1 (source)

mgrs 0.0.3-3 (source)

mitmproxy 0.18.2-6 (source)

mkdocs-bootstrap 0.1.1-3 (source)

mkdocs-bootswatch 0.4.0-3 (source)

mnemosyne 2.4-0.1 (source)

mochikit 1.4.2-4 (source)

modernizr 2.6.2+ds1-1 (source)

moin 1.9.9-1 (source)

mongodb 1:3.2.17-1 (source)

mongodb 1:3.4.7-1 (source)

mongrel2 1.11.0-7 (source)

monkeystudio 1.9.0.4+git20161218-1 (source)

mono 4.6.2.7+dfsg-1 (source)

mono-reference-assemblies 3.12.1+dfsg-2 (source)

mono-tools 4.2-2.1 (source)

monodevelop 5.10.0.871-2 (source)

mopidy 2.1.0-1 (source)

mozc 2.20.2673.102+dfsg-2 (source)

mozilla-dom-inspector 1:2.0.16-2 (source)

mozilla-noscript 5.1.2-1 (source)

mozjs 1.8.5-1.0.0+dfsg-7 (source)

mozjs24 24.2.0-6 (source)

mozjs52 52.3.1-5 (source)

mustache.js 2.3.0-2 (source)

nagvis 1:1.7.10+dfsg1-3.2 (source)

ncbi-blast+ 2.6.0-1 (source)

netbeans 8.1+dfsg3-4 (source)

netbeans 8.2+dfsg1-1 (source)

netdata 1.8.0+dfsg-1 (source)

netmrg 0.20-7.2 (source)

node-ajv 5.0.0-1 (source)

node-arr-diff 3.0.0-1 (source)

node-arr-flatten 1.0.1-1 (source)

node-array-flatten 2.1.0-1 (source) overridden

node-babel 6.25.0+dfsg-10 (source)

node-babel-runtime 6.18.0-1 (source)

node-babylon 6.18.0-1 (source)

node-big.js 3.1.3-1 (source)

node-bootstrap-sass 3.3.7-1 (source)

node-bootstrap-tour 0.12.0+dfsg-1 (source)

node-bowser 0.7.3-2 (source)

node-braces 2.0.2-1 (source)

node-browserify-rsa 4.0.1-1 (source)

node-buffer 5.0.8-1 (source) overridden

node-buffer-shims 1.0.0-1 (source)

node-carto 0.9.5-2 (source)

node-cli 0.4.4~20120516-1 (source)

node-combine-source-map 0.8.0+ds-4 (source) overridden

node-convert-source-map 1.5.0-1 (source)

node-core-js 2.4.1-2 (source)

node-cors 2.7.1-1 (source) overridden

node-crc 3.0.0-3 (source)

node-crypto-browserify 3.11.0-1 (source)

node-css-select 1.2.0-1 (source) overridden

node-cssstyle 0.2.14-1 (source)

node-dot 1.1.1-1 (source)

node-emojis-list 2.1.0-1 (source) overridden

node-es5-shim 4.5.9-1 (source)

node-es6-shim 0.35.3+ds-1 (source) overridden

node-esprima-fb 15001.1001.0-dev-harmony-fb-1 (source)

node-estraverse 4.2.0-1 (source)

node-esutils 2.0.2-1 (source)

node-expand-brackets 2.1.3-1 (source)

node-fast-levenshtein 2.0.5-1 (source)

node-fill-range 3.0.3-1 (source)

node-gulp-sourcemaps 1.9.1-2 (source)

node-he 1.1.1-1 (source)

node-hooker 0.2.3-1 (source)

node-htmlparser 1.7.5+ds1-1 (source)

node-iconv-lite 0.4.13-2 (source)

node-imurmurhash 0.1.4-1 (source)

node-inline-source-map 0.6.1-4 (source) overridden

node-ipaddr.js 0.1.3-1 (source)

node-jed 1.1.1-1 (source)

node-jju 1.1.0-1 (source)

node-js-tokens 2.0.0-1 (source) overridden

node-js-yaml 3.10.0+dfsg-1 (source) overridden

node-jsonselect 0.4.0+dfsg3-1 (source)

node-lastfm 0.9.2-1 (source)

node-lodash 4.17.4+dfsg-1 (source)

node-lodash-compat 3.10.2-1 (source)

node-lolex 1.5.1-1 (source)

node-magic-string 0.22.4-3 (source)

node-mapnik 3.6.2+dfsg-1 (source) overridden

node-merge 1.2.0-2 (source)

node-micromatch 2.3.11-1 (source)

node-millstone 0.6.8-1 (source)

node-moment 2.19.1+ds-1 (source) overridden

node-mousetrap 1.6.1+ds-1 (source)

node-nodeunit 0.10.2-1 (source)

node-normalize-path 2.0.1-2 (source)

node-nwmatcher 1.3.3+dfsg-2 (source)

node-openid 0.5.9-1 (source)

node-parse-json 2.2.0-1 (source)

node-platform 1.3.4-3 (source)

node-postgres 0.13.3-1 (source)

node-readable-stream 2.3.3-1 (source)

node-regenerate 1.3.3-1 (source)

node-regenerator-transform 0.9.8-1 (source)

node-rollup 0.47.4-3 (source)

node-rollup-pluginutils 2.0.1-3 (source)

node-rx 4.1.0+dfsg1-1 (source) overridden

node-source-map 0.6.1+dfsg-1 (source)

node-sqlite3 3.1.8+ds1-2 (source)

node-srs 0.4.8+dfsg-3 (source)

node-tar 2.2.1-1 (source)

node-text-encoding 0.6.4-1 (source) overridden

node-tilelive 4.5.0-1 (source)

node-tweetnacl 0.14.5+dfsg-2 (source)

node-typescript 2.5.3-1 (source)

node-webpack 2.6.1-2 (source)

node-ws 1.1.0+ds1.e6ddaae4-3 (source) overridden

node-xml2js 0.2.8-1 (source)

node-yauzl 2.1.0-1 (source)

nodejs 6.11.4~dfsg-1 (source)

nostalgy 0.2.34-1 (source)

novnc 1:0.4+dfsg+1+20131010+gitf68af8af3d-6 (source) overridden

npm 1.4.21+ds-2 (source)

ntopng 2.4+dfsg1-4 (source)

nurpawiki 1.2.3-10 (source)

nzbget 20.0~r2108+dfsg-2 (source)

nzbget 19.1+dfsg-1 (source)

o3dgc 0~20131011-3 (source)

ocsinventory-server 2.2+dfsg-0.1 (source) overridden

okasha 0.2.4-2 (source)

ola 0.10.5.nojsmin-3 (source)

ooniprobe 2.2.0-1 (source)

open-build-service 2.7.4-2 (source)

openacs 5.9.0+dfsg-1 (source) overridden

openbabel 2.3.2+dfsg-3 (source)

openbabel 2.4.1-1 (source)

openjfx 8u141-b14-3 (source) overridden

openlayers 2.13.1+ds2-4 (source) overridden

openlp 2.4.6-1 (source)

opennebula 4.12.3+dfsg-3.1 (source)

openscap 1.2.15-1 (source)

openteacher 3.2-2 (source)

orthanc 1.3.0+dfsg-1 (source)

orthanc-webviewer 2.3-1 (source)

otrs2 5.0.23-1 (source) overridden

pandoc 1.19.2.1.0-1 (source)

pangomm 2.40.1-3 (source)

pasdoc 0.14.0-1 (source)

passwordsafe 1.00+dfsg-1 (source) overridden

patsy 0.4.1+git34-ga5b54c2-1 (source)

pcs 0.9.160-1 (source)

pdal 1.6.0-1~exp1 (source)

pdal 1.5.0-4 (source)

pdf.js 1.5.188+dfsg-1 (source)

pdns-recursor 4.0.6-1 (source)

pdns-recursor 4.1.0~alpha1-1 (source)

pebl 1.0.2-4 (source)

percona-toolkit 3.0.4+dfsg-1 (source)

perl-doc-html 5.26.0-1 (source) overridden

perspectives-extension 4.6.4-1 (source)

petsc4py 3.7.0-3 (source)

pfstools 2.0.6-3 (source)

pfstools 2.0.6-2 (source)

pgcharts 1.0-2 (source)

pgloader 3.4.1+dfsg-1 (source)

phamm 0.6.5-1 (source)

phantomjs 2.1.1+dfsg-2 (source) overridden

php-apigen-theme-bootstrap 1.1.3+dfsg-3 (source)

php-apigen-theme-default 1.0.2+dfsg-3 (source)

php-codecoverage 5.2.2+dfsg-1 (source)

php-codecoverage 4.0.0+dfsg-1 (source)

php-horde 5.2.17+debian0-1 (source)

php-horde-core 2.30.2+debian0-1 (source)

php-horde-imp 6.2.21-1 (source)

php-horde-mime-viewer 2.2.2-1 (source)

php-nette 2.4-20160731-1 (source)

php-xajax 0.5-2 (source)

phpmyadmin 4:4.6.6-5 (source)

phpsysinfo 3.2.5-3 (source)

plotly 2.1.0+dfsg-1 (source) overridden

polymake 3.1-5 (source)

polymaps 2.5.1+ds1-1 (source)

portabase 2.1+git20120910-1.1 (source)

postfixadmin 3.0.2-2 (source)

prettify.js 2013.03.04+dfsg-4 (source)

prewikka 1.0.0-1.3 (source)

proj4js 2.3.17+ds-1 (source) overridden

proj4js 2.4.0+ds-1~exp1 (source) overridden

prometheus 1.7.2+ds-1 (source)

prometheus-alertmanager 0.6.2+ds-2 (source)

psychopy 1.85.3.dfsg-1 (source)

publican 4.3.2-1 (source)

pyalsaaudio 0.7-1 (source)

pybit 1.0.0-3 (source)

pyflot 0.2-1 (source)

pygresql 1:5.0.3-1 (source)

pyqt5 5.9+dfsg-2 (source) overridden

pyroute2 0.4.12-2 (source)

python-astropy 2.0.2-1 (source)

python-authkit 0.4.3-2 (source)

python-autobahn 0.14.1+dfsg1-2 (source)

python-azure 20170915+git-1 (source)

python-bsddb3 6.1.0-1 (source)

python-crcmod 1.7-2 (source)

python-django 1:2.0~beta1-1 (source)

python-django 1:1.11.6-1 (source) overridden

python-django-adminsortable 2.0.10-2 (source)

python-django-bootstrap-form 3.2.1-3 (source)

python-django-treebeard 4.1.2+dfsg-1 (source) overridden

python-httpretty 0.8.14-1 (source)

python-lamson 1.0pre11-1.3 (source)

python-livereload 2.4.0-1 (source)

python-mkdocs 0.16.1-1 (source)

python-mkdocs 0.15.3-5 (source)

python-mpld3 0.3git+20140910dfsg-3 (source)

python-openstackdocstheme 1.16.1-1 (source)

python-pattern 2.6+git20150109-2 (source)

python-paver 1.2.1-1.1 (source)

python-pyo 0.8.7-1 (source)

python-rjsmin 1.0.12+dfsg1-4 (source)

python-stdnum 1.7-1 (source)

python-toscawidgets 0.9.7.2-3 (source)

python-vispy 0.4.0-1 (source)

python-webflash 0.1a9-5 (source)

python-xstatic-angular-bootstrap 0.11.0.3-1 (source)

python-xstatic-angular-bootstrap 2.2.0.0-1 (source)

python-xstatic-angular-fileupload 12.0.4.0+dfsg1-1 (source)

python-xstatic-angular-schema-form 0.8.13.0-2 (source)

python-xstatic-bootstrap-scss 3.3.7.1-1 (source)

python-xstatic-jquery 1.10.2.1-1 (source)

python-xstatic-jquery 1.7.2.0+dfsg1-4 (source)

python-xstatic-jsencrypt 2.3.1.1-1 (source)

python-xstatic-tv4 1.2.7.0-2 (source)

qbittorrent 3.3.15-1 (source)

qiime 1.9.1+dfsg-1 (source)

qtcreator 4.3.1-1 (source) overridden

qtdeclarative-opensource-src 5.9.2-1 (source) overridden

qtdeclarative-opensource-src 5.9.1-6 (source) overridden

qtscript-opensource-src 5.9.1+dfsg-2 (source) overridden

qtwebengine-opensource-src 5.9.2+dfsg-1 (source)

qtwebengine-opensource-src 5.9.1+dfsg-5 (source)

qtwebkit 2.3.4.dfsg-9.1 (source)

qtwebkit-opensource-src 5.212.0~alpha2-2 (source) overridden

qtwebkit-opensource-src 5.9.1+dfsg-5 (source) overridden

quantlib-refman-html 1.8-1 (source)

queue-async 1.0.7-1 (source)

qupzilla 2.1.2~dfsg1-2 (source)

qwt5 5.2.3-1 (source)

r-cran-htmltable 1.9-1.1 (source)

r-cran-scatterd3 0.8.1+dfsg-2 (source)

r-cran-shiny 1.0.5+dfsg-2 (source)

r-cran-shinyjs 0.9.1-1 (source)

r-cran-v8 1.3-1 (source)

rabbitmq-server 3.6.10-1 (source)

rails 2:4.2.9-4 (source)

rainbow.js 1.1.8+ds1-1 (source)

rally 0.2.0-1.2 (source)

redmine 3.3.1-4 (source)

renpy 6.99.12.4+dfsg-1 (source)

request-tracker4 4.4.2-1 (source)